
Smart Proxy - Feature #4332

Integrate Smart-Proxy with ABRT client and server

02/13/2014 10:07 AM - Lukas Zapletal

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Plugins   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Make it possible for the proxy to pretend it is ABRT (Automatic Bug Reporting Tool) server. When it receives a problem report, it

forwards notification of the error to Foreman, and optionally also forwards the original report to an actual ABRT server.

Ready for testing at the time of creating the issue:

https://github.com/theforeman/smart-proxy/pull/133

History

#1 - 03/03/2014 12:49 PM - Anonymous

- Target version changed from 1.9.1 to 1.9.0

#2 - 03/26/2014 12:56 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#3 - 04/24/2014 10:22 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#4 - 04/24/2014 10:22 AM - Anonymous

- Target version changed from 1.8.3 to 1.8.4

#5 - 04/24/2014 10:24 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#6 - 05/19/2014 12:40 PM - Anonymous

- Target version changed from 1.8.3 to 1.8.2

#7 - 06/11/2014 02:58 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#8 - 07/07/2014 07:19 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#9 - 07/30/2014 06:48 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#10 - 08/20/2014 06:48 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#11 - 08/20/2014 07:03 AM - Dominic Cleal
https://github.com/theforeman/smart-proxy/pull/133


- Status changed from Ready For Testing to Resolved

- Target version deleted (1.7.4)

This is being addressed via the https://github.com/theforeman/foreman_abrt and https://github.com/theforeman/smart_proxy_abrt projects.  Please file

new issues under the http://projects.theforeman.org/projects/abrt/ project in Redmine.
